body {
    font-size: 16px;
    line-height: 1.42857143;
    font-family: 'Open Sans',Arial,sans-serif;
    color: #555;
    background: #E8E8EA;
}


#header b {
    color: #fe0000;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 800;
}

#header {
    line-height: 74px;
    font-weight: 300;
    font-size: 21px;
    text-align: center;
    background: #0b3e64;
    color: #fff;
    box-sizing: border-box;
    padding-top: 3px;
}

h1 {
    font-size: 38px;
    color: #5C5C5B;
}


h2 {
    font-size: 32px;
    color: #5C5C5B;
    margin-top: 0px;
}

h3 {
    font-size: 24px;
    color: #333;
}

.clearfix-rem {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
}


/**/

.back-cover {
  
    margin: auto;
    text-align: center;
    padding-top: 12px;
    background: url('../images/banner.jpg') no-repeat center -43px transparent;
}

.banner-list {
    padding-left: 0px;
    list-style: none;
}

    .banner-list li {
        padding-bottom: 10px;
    }


    .banner-list i {
        padding-right: 5px;
        color: rgb(0, 44, 73);
    }

.h2-style {
    font-weight: 300;
    font-size: 38px;
    display: block;
    text-align: center;
    font-style: normal;
    margin-top: 5px;
    color: black;
}

.h1-style {
    color: #000;
    font-weight: bold;
    font-size: 52px;
    text-align: center;
    margin: 0px;
    text-align: center;
    letter-spacing: -1.5px;
    line-height: 55px;
}


.im-width {
    width: 135px;
    margin-top: -185px;
    margin-right: 105px;
    float: right;
}
/**/

.form-cover {
    background: rgb(0, 44, 73);
    padding: 30px;
    padding-bottom: 40px;
}

.form-h2 {
    color: white;
}

.form-para {
    color: white;
    padding-bottom: 15px;
}

.form-style {
    height: 55px;
    border: none;
    width: 100%;
    padding-left: 10px;
    /*margin-top: 3px;*/
    color: #7f7f7f;
    font-size: 16px;
    padding-top: 0px;
}

.submit {
    border: 2px solid #fff !important;
    background: #2196F3;
    color: #fff !important;
    padding: 0px !important;
    font-style: normal !important;
    font-size: 18px !important;
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;
    height: 55px;
}

.head-cen {
    font-size: 22px;
    color: #151515;
    font-weight: 600;
    margin: 0px;
    padding-bottom: 20px;
}

.sp-01 {
    color: #00406a;
}

.light-section {
    /*text-align:center;*/
    /*padding: 30px 0 80px 0;*/
    background: #f6f6f6;
    margin-top: 60px;
}

    .light-section h3 {
        text-align: center;
        font-weight: 600;
        color: #00406a;
        margin-bottom: 20px;
        font-size: 19px;
    }

.round-style {
    display: inline-block;
    background: #00406a;
    color: white;
    border-radius: 50%;
    padding: 0.3em;
    line-height: initial !important;
    text-align: center;
    padding: 21px;
    font-size: 51px;
    padding-left: 36px;
    padding-right: 36px;
    margin-top: 30px;
}

.textul i {
    color: #00406a;
}

.text ul {
    list-style: none;
    font-size: 15px;
    padding-left: 0px;
}


    .text ul li {
        padding-bottom: 7px;
        line-height: 30px;
    }

footer {
    background: #282828;
    padding: 15px 0;
    text-align: center;
    color: #acacac;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 30px;
}


.sp-02 {
    color: #9e9e9e;
}

.p003 {
    display: block;
    padding-bottom: 25px;
    font-size: 13px;
    font-weight: 600;
    color: #151515;
    line-height: 28px;
}

.p004 {
    display: block;
    padding-bottom: 25px;
    font-size: 15px;
    font-weight: 600;
    color: #151515;
    line-height: 28px;
    text-align: center;
}


@media(max-width:992px) {
    .submit {
        margin-top: 10px;
    }
}

@media(min-width:992px) {
    .center-para {
        width: 95%;
        margin: 0 auto;
    }

    .h2-style{
        margin-bottom:20px
    }

    .text ul {
        width: 80%;
        margin-left: 108px;
    }

    .first-container {
        padding-left: 70px;
    }
}

@media(max-width:767px) {
    footer {
        font-size: 12px;
    }
    #mform span {
    display: block !important;
    text-align: center !important;
    font-size: 14px !important;
    padding-bottom: 3px !important;
}

    .h1-style {
        font-size: 20px !important;
        margin-bottom: 0px;
        margin-top: -13px;
    }

    .h2-style {
        font-size: 15px !important;
        padding-bottom: 10px;
        line-height: 20px !important;
        margin-top: -13px;
        margin-bottom:-5px !important
    }

    .banner-list li {
        font-size: 13px;
        color: black;
    }

    .banner-list {
        margin-bottom: 0px !important;
    }

    .im-width {
        width: 58px;
    }

    .form-h2 {
        font-size: 26px !important;
        padding-bottom: 10px;
    }

    .form-para {
        font-size: 13px !important;
        padding-bottom: 4px !important;
        margin-top: 0px;
    }

    .form-cover {
        padding-top: 20px !important;
        padding-bottom: 30px !important;
    }

    .form-style {
        height: 40px !important;
        font-size: 15px !important;
        font-weight: 600;
    }

    .submit {
        height: 40px !important;
        font-size: 17px !important;
    }

    .head-cen {
        font-size: 18px !important;
        line-height: 21px;
    }

    #mform p {
        font-size: 23px !important;
        margin-bottom: 0px !important;
        padding-bottom: 10px !important;
    }

    #subbtn {
        font-size: 23px !important;
        line-height: 42px !important;
    }

    .center-bordered {
        padding: 15px !important;
        margin-top: 20px !important;
        margin-left: 15px;
        margin-right: 15px;
    }

   

    #program {
        margin-top: 20px !important;
    }

    .back-cover {
        padding-bottom: 10px;
        background: url('../images/banner-mob.png');
        background-size: cover;
    }

    #mform input{
        margin:0 auto;
        display:block;
        height:40px !important
    }

    #mform select{
                height:40px !important
    }

    #mform p {
    margin: 0px !important;
    font-weight: 800 !important;
    font-size: 23px !important;
    color: #151515 !important;
    padding-bottom: 10px!important;
    text-align: center !important;
    letter-spacing: -0.5px !important;
    padding-bottom:5px !important
}
}


@media(min-width:768px) {
    .hide-desk {
        display: none;
    }
}

@media(max-width:767px) {
    .hide-mob {
        display: none;
    }
}


@media (max-width: 767px) {
    .top-cover {
        padding-bottom: 0px !important;
    }
}

.top-cover {
    background: #0b3e64;
    padding-top: 0px;
    padding-bottom: 0px;
    /*background: url(../images/bga-02.png);*/
    /* background-size: contain; */
    background-size: cover;
    background-position: 100% 100%;
}

.top-h2 {
    color: #CF2027;
    font-size: 36px;
    margin-bottom: 3px;
}

.top-h3 {
    color: white;
    font-size: 25px;
}

.p01 {
    color: #fe0000;
    font-weight: 800;
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
}


#program {
    background: white;
    border-radius: 8px;
    box-sizing: border-box;
    padding: 33px;
    border: 1px solid #b8b8b8;
    text-align: left;
    padding-top: 20px;
    margin-bottom: 30px;
    margin-top: 10px;
}

    #program p {
        font-weight: 800;
        font-size: 26px;
        letter-spacing: -0.5px;
        margin: 0px;
        padding-bottom: 19px;
        color: black;
    }

    #program ul, #program li {
        list-style: none;
        padding: 0px;
        margin: 0px;
    }

        #program li b {
            color: #fe0000;
        }

    #program li {
        width: 100%;
        color: #000;
        font-size: 17px;
        padding-bottom: 19px;
    }



#mform {
    border-radius: 8px;
    border: 1px solid #b8b8b8;
    /*background: url(/CampImg/9087/yellowbg.jpg) no-repeat center top transparent;*/
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 30px;
    box-shadow: 3px 3px 4px #b8b8b8;
    text-align: left;
    margin-top: 10px;
    background: #FCE207;
    padding-top: 10px;
}

    #mform p {
        margin: 0px;
        font-weight: 800;
        font-size: 31px;
        color: #151515;
        padding-bottom: 16px;
        text-align: left;
        letter-spacing: -0.5px;
    }

    #mform span {
        display: block;
        text-align: left;
        font-size: 20px;
        padding-bottom: 3px;
        color: black;
    }

    #mform input {
        width: 160px;
        border: 2px solid #151515;
        height: 47px;
        border-radius: 6px;
        font-size: 20px;
        font-weight: 600;
        box-sizing: border-box;
        padding-left: 15px;
        margin-bottom: 20px;
        color: #727272;
        font-weight: 300;
    }

    #mform select {
        width: 100%;
        border: 2px solid #151515;
        height: 47px;
        border-radius: 6px;
        font-size: 20px;
        font-weight: 600;
        box-sizing: border-box;
        padding-left: 15px;
        margin-bottom: 20px;
        color: #727272;
        font-weight: 300;
    }

#subbtn {
    text-align: center;
    color: #fff;
    font-size: 28px;
    font-weight: 800;
    letter-spacing: -0.5px;
    line-height: 54px;
    text-transform: uppercase;
    box-shadow: 0px 8px 0px #006da1;
    background: #008fd4;
    border-radius: 8px;
    cursor: pointer;
    margin-top: 3px;
    transition: all .2s;
    opacity: 1;
    position: relative;
    top: 0px;
    text-shadow: 1px 0px 0px #006da1;
    width: 100%;
    border: 1px;
}

    #subbtn:hover {
        top: -2px;
    }



.content-list {
    margin-top: 30px;
    padding-left: 100px;
}

.red-check {
    width: 26px;
    display: inline-block;
}

.content-list p {
    color: #0b3e64;
    font-weight: bold;
    font-size: 18px;
}

.center-bordered {
    padding: 30px;
    border: 1px solid #b8b8b8;
    overflow: hidden;
    margin-top: 60px;
}


.bottom-paraa {
    text-align: center;
    color: #151515;
    line-height: 21px;
    font-weight: 600;
    font-size: 12px;
    padding-top: 45px;
    padding-bottom: 30px;
}

@media(min-width:992px) {
    .bottom-paraa {
        width: 50%;
        margin: 0 auto;
        display: block;
    }
}



@media(max-width:768px) {
    #header .att {
        display: block;
        text-align: center;
        font-size: 20px;
    }


    #header {
        line-height: 20px;
        font-size: 15px;
        padding: 5px;
    }

        #header b {
            font-size: 14px;
            display:block
        }


        #mform select{
            font-size:15px !important
        }


        #mform input{
            margin-bottom:10px !important
        }
    .p01 {
        font-size: 15px;
        margin-top: 5px;
        margin-bottom: 0px;
    }

    .content-list {
        padding-left: 15px;
        margin-top: 0px !important;
    }

        .content-list p {
            font-size: 16px;
        }

    .red-check {
        width: 16px;
    }
}



@media(min-width:768px) and (max-width:992px){
    .im-width{
        width:80px !important;
        margin-right:0px !important
    }
}